<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.common.view.MaterializedRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    app:consumeWindowInsets="true">

    <androidx.coordinatorlayout.widget.CoordinatorLayout
        android:id="@+id/do_not_delete_this_empty_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true" />

    <com.gh.gamecenter.common.view.CropImageCustom
        android:id="@+id/cropimage_custom"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/ui_background_fixed_dark" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="52dp"
        android:layout_alignParentBottom="true">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="56dp"
            android:layout_height="28dp"
            android:layout_marginStart="16dp"
            android:gravity="center"
            android:text="@string/cancel"
            android:textColor="@color/white"
            android:textSize="12sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_submit"
            style="@style/BtnSmallStyle"
            android:layout_marginEnd="16dp"
            android:background="@drawable/bg_image_clip_submit"
            android:text="@string/confirm"
            android:textColor="@color/white"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</com.gh.gamecenter.common.view.MaterializedRelativeLayout>